@import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";
body {font-family: 맑은고딕,malgun gothic !important; font-size:12px;}
ol,ul{margin:0px !important; padding:0px !important;}
li{list-style:none; text-decoration:none !important;}
dl,dt,dd{margin:0px;}
label{display:inline !important; cursor:pointer;} /* 부트스트랩 무시 */
.ellipsis {text-overflow: ellipsis; white-space: nowrap; overflow:hidden}
a{text-decoration:none !important;}

#wrap {width:100%; height:100%; position:relative; z-index:1}

#container{width:980px; margin:0 auto;}
/* Bootstrap 사용 padding 과 border 가 width 에 영향 안 미치게 하는 부분 
*, *:before, *:after{box-sizing:initial !important; -webkit-box-sizing:initial !important;}
*/


/* 헤더 상단 바 CSS */
.header_bar{
	height:30px;
	line-height:30px;
	background-color:#3b445a;
}

.ht_wrap{width:980px; margin:0 auto; color:#e2e2ee; font-size:11px;	letter-spacing:-1px;}

.header_bar a{color:#e2e2ee;}
.header_bar a:hover{color:#e2e2ee;}

.ht_log{padding:0 10px;}
.ht_log .log_prv_arrow{background:url('/files/image/within/img_global.png') no-repeat -90px -420px; width:6px; height:3px; display:inline-block; margin-left:10px;}
.edu_home{display:inline-block;position:relative;border:0px solid #E1E1E2;padding-left:2px;}
.edu_home i{vertical-align:sub;}
.edu_home:hover {opacity:0.5;border:0px solid #999;cursor:pointer;margin:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */}
.ht_log_edu {border-right:solid 1px #1a2732;}
.ht_log a {cursor:pointer}
/*.ht_log_edu:hover {margin-left:-2px;padding-right:12px;}*/


.myinfo_wrap{width:260px; height:118px; border:solid 1px #b5b5b5; background:#fff; position:absolute; z-index:100; margin-top:26px; display:none;}
.myinfo_wrap .myinfo_arrow{background:url('/files/image/within/img_global.png') no-repeat 0px -240px; width:20px; height:6px; margin-top:-6px; margin-left:53px;}
.myinfo_wrap .myinfo{height:61px; border-bottom:solid 1px #ebebeb; padding:17px 0px 0px 20px;}
.myinfo_wrap .myinfo .account{width:100%; display:inline-block; margin-bottom:5px;}
.myinfo_wrap .myinfo .account span{float:left; font-size:14px;}
.myinfo_wrap .myinfo .account a{float:left; width:55px; height:20px; border:solid 1px #d2d2d2; color:#444444; margin-left:10px; text-align:center;}

.myinfo_wrap .myinfo .account_mail{height:16px; color:#777777; margin-bottom:10px;}

.myinfo_wrap .my_util{padding-left:20px; background:#f8f8f8; height:27px; padding-top:12px;}
.myinfo_wrap .my_util ul{}
.myinfo_wrap .my_util ul li{float:left; padding-right:5px; border-right:solid 1px #a0a0a0;}
.myinfo_wrap .my_util ul li a{color:#f07d87; font-weight:600;}

/*.ht_log_prv:hover {padding-left:12px;}*/
.ht_join {border-left:solid 1px #1a2732;}

.ht_gnb{float:right;color:#e2e2ee;}
.ht_gnb .img_cart{background:url('/files/image/within/img_global.png') no-repeat 0px -120px; width:16px; height:12px; display:inline-block; margin-left:4px; top:2px; position:relative; float:none;}
.ht_gnb .cnt_cart{position:absolute; color:#fff; background:#d8548a; border:solid 1px #c90f5b; border-radius:12px; width:15px; height:14px; line-height:10px; text-align:center; text-align:center; font-size:11px; z-index:100; margin-left:62px; margin-top:2px;}
.ht_gnb span {color:#E1E2EF;}
.ht_gnb span a{border-right:solid 1px #1a2732; padding:0 10px;}
.ht_gnb img{}
.ht_gnb li{width:60px;float:left; /* li를 float:left 시켜야 여러줄로 작성 되지 않고 왼쪽으로 다 같이 정렬 됨 */}
.ht_gnb .deact{opacity:0.5}

/* 사용 준비중 임시 미표시 */
/* .ht_gnb span:hover{font-weight:600;cursor:pointer;} */

.ht_gnb_lang {position:absolute;top:4px;right:60px;}
/* 헤더 상단 바 CSS */

.searchbg{width:419px !important;}




/* 푸터  CSS */

/* #footer{border-top:solid 3px #a0a0a0; padding-bottom:15px;width: 100%; background-color: #FFF;} */


#footer{padding-bottom:15px;width: 100%; background-color: #FFF;}
#footer_border{background:url("/files/image/within/img_global.png") repeat-x 0px -570px; height:3px;}



.footer_content{width:980px; height:127px;margin:0px auto; padding-top:15px; position:relative;}
.footer_guide {width:620px;display:inline-block;float:left}
.footer_guide span{float:left;}
.guide_highlight{color:#737373; font-weight:600;}
.guide_addr{color:#737373; margin-left:0px;padding:5px 0; cursor:text !important;}
.guide_separation{border-left:solid 1px #e3e3e3; height:12px; margin-left:5px; margin-right:5px; float:left; margin-top:2px;}
.tel_separation{border-left:solid 1px #e3e3e3; height:12px; margin-left:5px; margin-right:5px; float:left; margin-top:8px;}
.guide_tel{color:#737373; margin-left:0px;padding:5px 0; cursor:text !important;}
.img_inquire{background:url("/files/image/common/footer.png") no-repeat 0px -10px;  width:13px; height:10px;display:inline-block;vertical-align:baseline;margin-top:4px;margin-right:5px;}
.guide_inquire{ padding:5px 0;}
.guide_inquire a{color:#737373;}

/* 크롬 핵 크롬은 letter-spacing bug 로 자간이 줄지 않으므로 임의적으로 margin 값을 줄임 */
body:first-of-type .guide_inquire{}

.guide_link{float:right;display:inline-block;}
.inp_sel_family{float:left; padding-left:8px;cursor:pointer;overflow:hidden}
.inp_sel_family > a{color:#6b6b6b;line-height:20px;display:inline-block;border:solid 1px #d6d6d6;padding:0 10px}
.img_family_arrow{background:url("/files/image/common/footer.png") no-repeat -10px -160px;  width:5px; height:3px; display:inline-block;vertical-align:middle;margin-top:1px;margin-left:10px;}
.img_family_arrow_right{background:url("/files/image/common/footer.png") no-repeat -10px -190px;  width:3px; height:5px; display:inline-block;vertical-align:middle;margin-left:5px;}
.inp_sel_alliance{float:right;cursor:pointer}
.inp_sel_alliance > a{color:#6b6b6b;line-height:20px;display:inline-block;border:solid 1px #d6d6d6;padding:0 10px;}
.inp_sel_alliance > a:hover{color:#6b6b6b;}
.img_alliance_arrow{background:url("/files/image/common/footer.png") no-repeat -10px -160px;    width:5px; height:3px; display:inline-block;vertical-align:middle;margin-top:1px;margin-left:10px;}
.inp_sel_alliance a{text-decoration:none !important;}

.sel_box1, .sel_box2
{text-indent:0.2em;color:#6b6b6b;line-height:20px;border:solid 1px #d6d6d6;border-top:0px;position:relative;}
.sel_box1 li,.sel_box2 li  {line-height: 1em;padding:2px 0;background-color:#666;padding:5px;}
.sel_box1 li a {color:#eee;}
.sel_box2 li a {color:#eee;}
.inp_sel_alliance{}
.inp_sel_alliance_select li a {color:#eee;}
.family_site li {float:left;}
.family_site a {color:#737373;padding:0 6px;}
.footer_policy{padding-top:15px; display:inline-block;}
.footer_policy span{cursor:pointer;display:inherit}
.footer_policy a{color:#737373;}
.policy_highlight{color:#be0f50 !important; font-weight:600;}
.policy_separation{border-left:solid 1px #dcdcdc; height:12px; margin-left:5px; margin-right:5px; margin-top:3px; float:left;}
.footer_policy .policy_separation{margin-left:8px; margin-right:8px;}
.img_policy_viewer{background:url("/files/image/common/footer.png") no-repeat 0px -40px;  width:9px; height:8px;display:inline-block;vertical-align:baseline;margin-top:5px;margin-right:5px;}
.img_policy_bookmark{background:url("/files/image/common/footer.png") no-repeat 0px -70px;  width:9px; height:9px;display:inline-block;vertical-align:baseline;margin-top:4px;margin-right:5px;}

.footer_addr{color:#737373;font-size:11px;padding:10px 0;}
.addr_highlight{color:#be0f75; }
/* 푸터  CSS */